Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=43114 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "platform.getStake", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": null }
Get the amount of nAVAX staked by a set of addresses. The amount returned does not include staking rewards. (Caution Deprecated as of v1.9.12.)
Was this page helpful?